.news_banner {
    font-size: 0;
    position: relative;
}
.news_banner img{
    width: 100%;
    height: auto;
}







.dynamic{
   width: 100%;
   display: block;
   margin: 0 auto;
   background-color: #F3F3F5;
 
}


.dynamics{
  display: flex;
  justify-content: center;
  align-items: center;
  padding-top: 80px;
  padding-bottom: 100px;
  box-sizing: border-box;

}

.dynamics a{
   list-style: 0;
}

.dynamics  button{
  border: 0;
  background-color: #F3F3F5;
  cursor: pointer;
}






.new_box{
   width: 100%;
   display: block;
   margin: 0 auto;
}


.new_boxs{
   display: flex;
   justify-content: center;
   align-items: center;
   padding-top: 170px;
   padding-bottom: 220px;
   box-sizing: border-box;
}


.new_boxs ul li{
   height: 380px;
   margin-bottom: 60px;
   cursor: pointer;
   transition: transform 0.4s ease;
}

.new_boxs ul li a img{
   height: 100%;
}
















.mu1{
   width: 100%;
   height:100%;
   backdrop-filter: blur(20px);
   background: rgba(0, 0, 0, 0.7);
   z-index: 99;
   position: fixed;
   left: 0;
   top: 0;
   display: none;
 }
 
 
 
 
 .mu1 .mu1_box{
   width: 800px;
   height: 500px;
   background-color: #fff;
   position: absolute;
   left: 50%;
   top: 50%;
   transform: translate(-50%,-50%);
   padding: 10px  10px  0  20px;
   border-radius: 20px;
 }
 
 
 .mu1 .mu1_box  .cha{
   width: 38px;
   height: 38px;
   background-color: black;
   border-radius: 20px;
    float: right;
    cursor: pointer;
 
 
 }
 .mu1 .mu1_box  .cha img{
   width: 100%;
   height: 100%;
 }
 
 
 